<?php
/**
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'İndirilenler',
	'NO_ATTACHMENTS'		=> 'Eklenti yok',
	'PORTAL_ATTACHMENTS'	=> 'Eklentiler',
	
	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Eklenti Ayarları',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Burayı eklentileri özelleştirmek için kullanabilirsiniz.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Eklenti limiti',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 sonsuz demektir',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Forum eklentileri',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Eklentilerin hangi forum(lar)da görüntüleneceğini seçin. Eğer "Forumlardan Hariç Tut" seçeneği seçiliyse, hangisinden hariç tutulacağını belirtin.<br />Eğer "Forumlardan Hariç Tut" seçeneği seçilmemişse hangi forumda görüntülenmesini istiyorsanız onu seçin.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Forumlardan Hariç Tut',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Eklentileri seçili forumlardan hariç tutmak istiyorsanız "Evet" i seçin, sadece seçili forumlarda eklentileri görüntülemek için "Hayır" ı seçin.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Eklentilerin Karakter Limiti',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 sonsuz demektir',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Dosya türü',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Eğer dosya türünü hariç tut seçeneği seçilmişse, hangi türü hariç tutmak istiyorsanız onu seçin.<br />"Hayır" olarak seçiliyse hangi dosya türünü eklemek istiyorsanız onu seçin.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Dosya Türünü Hariç Tut',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Ekler bloğunda hariç tutulan dosya türlerini görüntülemek için "Evet" i seçin, Ekler bloğunda seçtiğiniz dosya türlerini görüntülemek için "Hayır" ı seçin.',
));
