<?php
/**
*
* @package Board3 Portal v2 - News
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'En Yeniler',
	'READ_FULL'				=> 'Tümünü oku',
	'NO_NEWS'				=> 'Yeni birşey yok',
	'POSTED_BY'				=> 'Gönderen',
	'COMMENTS'				=> 'Yorumlar',
	'VIEW_COMMENTS'			=> 'Yorumları Gör',
	'PORTAL_POST_REPLY'		=> 'Yorum Yaz',
	'TOPIC_VIEWS'			=> 'Okuyanlar',
	'JUMP_NEWEST'			=> 'Yeni mesaja git',
	'JUMP_FIRST'			=> 'İlk mesaja git',
	'JUMP_TO_POST'			=> 'Mesaja git',
	
	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Yeni Ayarlar',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'En Yeniler alanını buradan özelleştirebilirsiniz.',
	'PORTAL_NEWS_STYLE'					=> 'Yeniler bölümü stili',
	'PORTAL_NEWS_STYLE_EXP'			=> '"Evet" seçilirse yeniler bölümünde özel stil uygulanır. "Hayır" seçilirse normal yazı eklenir. (yazı görünümü).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Bu forumdaki tüm makaleleri göster',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Hepsini Kapsa.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Portaldaki makale sayısı',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> '0 sonsuz demektir',
	'PORTAL_NEWS_LENGTH'				=> 'Yeni makalelerin maksimum uzunluğu.',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 sonsuz demektir',
	'PORTAL_NEWS_FORUM' 				=> 'Yeni Başlıklar',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'Forum(lar) dan gelen tüm makaleleri göster, tüm forumlardan çekmek için boş bırakın. Eğer "Hariç Tut" seçeneği "Evet" olarak seçiliyse, hariç tutulacak forumları seçiniz.<br />Eğer "Hariç Tut" seçeneği "Hayır" olarak seçiliyse hangi forumları görmek istiyorsanız onu seçin.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'PORTAL_NEWS_EXCLUDE'				=> ' Hariç Tut',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Yeniler Bölümünden dışlamak istediğiniz forumlar varsa "Evet"i seçin, veya "Hayır" tuşuna basarsanız yeniler bölümden yalnızca seçilen forumları gösterir.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Yetkiler aktif/deaktif',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Yeniler bölümünü görüntülerken forum görüntüleme yetkilerini dikkate al',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Yeni Gönderileri Sırala',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'Aktifleştiğinde, yeni gönderiler tek tek sıralanır. Deaktif olduğunda, yeni olaylar konu içinde sıralanır.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Yeniler bölümü arşiv sistemini etkinleştir',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Arşiv sistemi etkinleştirildiğinde sayfa numaralarıyla beraber gösterilir.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Yanıtlar ve okuma sayısını görüntüle',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Bu ayar özel bölüm stiliyle ilgilidir.<br />Evet seçildiğinde, yanıtlar ve okuma sayısı 2 ayrı sütunda gösterilir. Hayır seçildiğinde, forum adının yanında görünür. Sütun genişliği hakkında sorunlarınız varsa "Hayır" ı seçin.',
));
