<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'			=> 'Portal Modülleri',
	'ACP_PORTAL_MODULES_EXP'		=> 'Portal modüllerini buradan yönetebilirsiniz. Modülleri buradan kapatabilirsiniz, ama önce portalı kapatın.',
	
	'MODULE_POS_TOP'				=> 'Üst Taraf',
	'MODULE_POS_LEFT'				=> 'Sol Sütun',
	'MODULE_POS_RIGHT'				=> 'Sağ Sütun',
	'MODULE_POS_CENTER'				=> 'Merkez Sütun',
	'MODULE_POS_BOTTOM'				=> 'Alt Taraf',
	'ADD_MODULE'					=> 'Add module',
	'CHOOSE_MODULE'					=> 'Modül seç',
	'CHOOSE_MODULE_EXP'				=> 'Açılır listeden bir modül seç',
	'SUCCESS_ADD'					=> 'Bu modül başarıyla eklendi.',
	'SUCCESS_DELETE'				=> 'Bu modül başarıyla kaldırıldı.',
	'NO_MODULES'					=> 'Modüller Bulunamadı',
	'MOVE_RIGHT'					=> 'Sağa Taşı',
	'MOVE_LEFT'						=> 'Sola Taşı',
	'B3P_FILE_NOT_FOUND'			=> 'İstenen dosya malesef bulunamadı.',
	'UNABLE_TO_MOVE'				=> 'Taşıma mümkün değil, sütun seçin.',
	'UNABLE_TO_MOVE_ROW'			=> 'Seçilen dizine block taşımak mümkün değil.',
	'DELETE_MODULE_CONFIRM'			=> 'Modülleri silmek istediğinize emin misiniz "%1$s"?',
	'MODULE_RESET_SUCCESS'			=> 'Modül ayarları başarıyla resetlendi.',
	'MODULE_RESET_CONFIRM'			=> 'Modülün ayarlarını resetlemek istediğinze emin misiniz "%1$s"?',
	
	'MODULE_OPTIONS'			=> 'Modül Seçenekleri',
	'MODULE_NAME'				=> 'Modül İsmi',
	'MODULE_NAME_EXP'			=> 'Modül yapılandırılmasında görünecek modül adını giriniz.',
	'MODULE_IMAGE'				=> 'Modül Resmi',
	'MODULE_IMAGE_EXP'			=> 'Modül resminin adını giriniz. Resiminiz styles/{temanız}/theme/images/portal/ klasöründe olmalıdır.',
	'MODULE_PERMISSIONS'		=> 'Modül yetkileri',
	'MODULE_PERMISSIONS_EXP'	=> 'Modülü görüntülemek için izin verilen grupları seçin. Eğer tüm kullanıcılar seçilecekse, hiçbir ayarı değiştirmeyin.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak seçin.',
	'MODULE_IMAGE_WIDTH'		=> 'Modül resmi genişliği',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Modül resmi genişliğini pixel cinsinden seç.',
	'MODULE_IMAGE_HEIGHT'		=> 'Modül resmi yüksekliği',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Modül resmi yüksekliğini pixel cinsinden seç.',
	'MODULE_RESET'				=> 'Modül yapılandırmasını resetle. ',
	'MODULE_RESET_EXP'			=> 'Tüm ayarları varsayılana döndür!',
	'MODULE_STATUS'				=> 'Modül etkinleştir',
	'MODULE_ADD_ONCE'			=> 'Bu modül sadece bir kereye mahsus eklenebilir.',
	'MODULE_IMAGE_ERROR'		=> 'Modül resmini önizlerken bir hata oluştu:',

	// general
	'ACP_PORTAL'							=> 'Portal',
	'ACP_PORTAL_GENERAL_INFO'				=> 'Genel Ayarlar',
	'ACP_PORTAL_CONFIG_INFO'				=> 'Genel Ayarlar',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Portal Yönetim Kontrol Paneli',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Board3 Portal ı seçtiğiniz için teşekkürler! Burada portal sayfanızı istediğiniz gibi yönetebilirsiniz. Aşağıdaki bölümlerden ayarları kişiselleştirebilirsiniz.',
	'PORTAL_ENABLE'							=> 'Portal Etkin',
	'PORTAL_ENABLE_EXP'						=> 'Tüm portalı aç/kapat ?',
	'PORTAL_LEFT_COLUMN'					=> 'Sol sütun etkin',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Soldaki sütunları kapatmak istersen geçiş yap.',
	'PORTAL_RIGHT_COLUMN'					=> 'Sağ sütun etkin',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Sağdaki sütunları kapatmak istersen geçiş yap.',
	'PORTAL_VERSION_CHECK'					=> 'Portal versiyonunu kontrol et.',
	'PORTAL_PHPBB_MENU'						=> 'Pano Menü',
	'PORTAL_PHPBB_MENU_EXP'					=> 'Header(üstteki) portalı görüntüle.',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Geçiş kutusunu görüntüle',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Portalda geçiş kutusunu görüntüle. Geçiş kutusunu görüntülemek için panodan özellikleri etkinleştirin .',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Sağ/Sol sütunlarının genişlik ayarları',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Sol sütunun genişliği',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Sol sütunun genişliğini pixel cinsinden değiştir; önerilen değer 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Sağ sütunun genişliği',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Sağ sütunun genişliğini pixel cinsinden değiştir; önerilen değer 180',
	
	'LINK_ADDED'							=> 'Bu link başarıyla eklendi.',
	'LINK_UPDATED'							=> 'Bu link başarıyla güncellendi.',
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>Değiştirilmiş Portal Ayarları</strong><br />&raquo; Link eklendi: %s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>Değiştirilmiş Portal Ayarları</strong><br />&raquo; Link güncellendi: %s ',
	'LOG_PORTAL_LINK_REMOVED'				=> '<strong>Değiştirilmiş Portal Ayarları</strong><br />&raquo; Link kaldırıldı: %s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Değiştirilmiş Portal Ayarları</strong><br />&raquo; Seçim eklendi: %s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Değiştirilmiş Portal Ayarları</strong><br />&raquo; Seçim güncellendi: %s ',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Değiştirilmiş Portal Ayarları</strong><br />&raquo; Seçim kaldırıldı: %s ',

	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> 'Modül Yükle',
	'MODULE_UPLOAD'					=> 'Bir Modül Yükle',
	'MODULE_UPLOAD_EXP'				=> 'Modül yüklemek için zip formatlı dosyayı seçin:',
	'MODULE_UPLOAD_GO'				=> 'Yükle',
	'NO_MODULE_UPLOAD'				=> 'Sunucu yapılandırmanız dosya yüklemeye izin vermiyor.',
	'NO_FILE_B3P'					=> 'Belirttiğiniz dosya zip formatlı değil.',
	'MODULE_UPLOADED'				=> 'Modül yükleme başarıyla tamamlandı.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'Klasör oluşturma işlemi başarısız oldu.',
	'MODULE_COPY_FAILURE'			=> 'İzlenen dosya kopyalama işlemi başarısız oldu: %1$s',
	'MODULE_CORRUPTED'				=> 'Yüklemeye çalıştığınız dosya bozuk görünüyor.',
	'PORTAL_NEW_FILES'				=> 'Yeni Dosyalar',
	'PORTAL_MODULE_SOURCE'			=> 'Kaynak',
	'PORTAL_MODULE_TARGET'			=> 'Hedef',
	'PORTAL_MODULE_STATUS'			=> 'Durum',
	'PORTAL_MODULE_SUCCESS'			=> 'Başarılı',
	'PORTAL_MODULE_ERROR'			=> 'Hata',
	
	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Modüller Ekleniyor',
	'PORTAL_BASIC_UNINSTALL'		=> 'Modüller veritabanından siliniyor',
	
	// Logs
	'LOG_PORTAL_CONFIG'			=> '<strong>Değiştirilmiş Portal Ayarları</strong><br />&raquo; %s',
	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Yayınlanan Duyurular',
	'CURRENT_VERSION'		=> 'Geçerli Versiyon',
	'DOWNLOAD_LATEST'		=> 'En son versiyonu indir',
	'LATEST_VERSION'		=> 'En son versiyon',
	'NO_INFO'				=> 'Versiyon sunucusuna bağlanılamadı.',
	'NOT_UP_TO_DATE'		=> '%s güncelleme yapılamadı.',
	'RELEASE_ANNOUNCEMENT'	=> 'Duyuru Başlığı',
	'UP_TO_DATE'			=> '%s güncelleme yapıldı.',
	'VERSION_CHECK'			=> 'MOD Versiyonunu kontrol et',
	
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Portal ayarlarını değiştirebilirsiniz.', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Portalda görüntüleyebilirsiniz.', 'cat' => 'misc'),
));
