<?php
/**
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Son Duyurular',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Genel Duyurular',
	'GLOBAL_ANNOUNCEMENT'		=> 'Genel Duyuru',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 yeni duyuru',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d yeni duyurular',
	'READ_FULL'					=> 'Tümünü oku',
	'NO_ANNOUNCEMENTS'			=> 'Genel Duyurular Yok',
	'POSTED_BY'					=> 'Gönderenler',
	'COMMENTS'					=> 'Yorumlar',
	'VIEW_COMMENTS'				=> 'Yorumları Görüntüle',
	'PORTAL_POST_REPLY'			=> 'Yorumları Cevapla',
	'TOPIC_VIEWS'				=> 'Görüntüleme',
	'JUMP_NEWEST'				=> 'Yeni mesaja git',
	'JUMP_FIRST'				=> 'İlk mesaja git',
	'JUMP_TO_POST'				=> 'Mesaja git',
	
	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Duyuru Ayarları',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Bu bölümden duyuru ayarlarını özelleştirebilirsiniz.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Duyuruları Görüntüle',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Portaldaki duyuruları buradan görüntüleyebilirsiniz.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Duyuruların görüntüleme stili',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '"Evet" seçerseniz duyurulara kompakt bir stil tanımlayabilirsiniz. "Hayır" seçiminde sadece yazı ekleyebilirsiniz (yazı görünümü).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Portal Duyuru Numarası',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 sonsuz demektir',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Duyurular kaç gün görüntülensin',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 sonsuz demektir',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Duyuruların boyutu.',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 sonsuz demektir',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Duyuru Forumu',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Duyurular hangi Forum(lar) dan alınsın. Tüm forumlardan duyuru almak için bu alanı boş bırakın. Eğer "Forumlardan Hariç Tut" seçeneği "Evet", olarak seçildiyse hariç tutmak istediğiniz forumları seçin.<br />"Forumlardan Hariç Tut" seçeneği "Hayır" olarak seçildiyse hangi forumu istiyorusanız onu seçin.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Forumlardan Hariç Tut',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Eğer duyurular bölümündeki seçili forumları hariç tutmak istiyorsanız "Evet" i seçin, ayrıca duyurular bölümünde seçili forumları dahil etmek istiyorsanız "Hayır" ı seçin.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Aktif/Deaktif Yetkiler',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Duyuruları görüntülerken, bir kullanıcının user&apos;s yetkilerini görebilirsiniz.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Duyuru arşivleme sistemini etkinleştir',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Duyuru arşivleme sistemi etkinleştirilirse, sayfa numaralarıyla beraber görüntülenir.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Cevaplama ve görüntüleme sayısını görüntüle',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Bu ayar extra bloklar ile ilgilidir.<br />Evet i seçerseniz yanıtlar ve görüntüleme sayısını extra 2 sütun halinde görebilirsiniz. Hayır ı seçerseniz ilgili başlık altına görüntülersiniz. Sütunların genişliği ile ilgili probleminiz varsa "Hayır" ı seçin.',
));
