<?php
/**
*
* @package Board3 Portal v2 - Custom
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CUSTOM'		=> 'Özel Blok',
	
	// ACP
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Özel Blok Ayarları',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXP'		=> 'Özel bloklarınızı buradan düzenleyebilirsiniz.',
	'ACP_PORTAL_CUSTOM_CODE_SHORT'			=> 'Girdiniz kod yeterince uzun değil.',
	'ACP_PORTAL_CUSTOM_PREVIEW'				=> 'Önizleme',
	'ACP_PORTAL_CUSTOM_CODE'				=> 'Özel blok kodu',
	'ACP_PORTAL_CUSTOM_CODE_EXP'			=> 'Küçük bloklarınızı buradan değiştirebilirsiniz.(HTML yada BBCode)',
	'ACP_PORTAL_CUSTOM_PERMISSION'			=> 'Özel Blok Yetkileri',
	'ACP_PORTAL_CUSTOM_PERMISSION_EXP'		=> 'Özel bloklarınızın görüntüleme yetkisi vereceğiniz grupları seçiniz. Tüm kullanıcıların görmesini istiyorsanız, hiçbirşeye dokunmayın.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'ACP_PORTAL_CUSTOM_BBCODE'				=> 'Özel blok alanları için BBcode leri etkinleştir.',
	'ACP_PORTAL_CUSTOM_BBCODE_EXP'			=> 'BBCode yi bu kutu içinde kullanabilirsiniz. BBcode aktif değilse, HTML işlenecektir.',
));
