<?php
/**
*
* @package Board3 Portal v2 - Donation
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DONATION' 		=> 'Bağış',
	'DONATION_TEXT'	=> 'bizim sitemiz herhangi bir kâr amacı gütmemektedir. Sizin bağışlarınız sitemizin domain adresi ve diğer giderleri için istenmektedir.',
	'PAY_MSG'       => 'Lütfen araya nokta kullanınız (virgül değil), ör; 3.50',
	'PAY_ITEM'		=> 'Bağışla!', // paypal item
	
	'TRL'						=> 'Türk Lirası (TRL)',
	'USD'						=> 'Amerikan Doları (USD)',
	'EUR'						=> 'Euro(Avro) (EUR)',
	'AUD'						=> 'Avusturya Doları (AUD)',
	'CAD'						=> 'Kanada Doları (CAD)',
	'CZK'						=> 'Çek Kronu (CZK)',
	'DKK'						=> 'Danimarka Kronu (DKK)',
	'HKD'						=> 'Hong Kong Doları (HKD)',
	'HUF'						=> 'Macar Fronti (HUF)',
	'NZD'						=> 'Yeni Zelanda Doları (NZD)',
	'NOK'						=> 'Norveç Kronu (NOK)',
	'PLN'						=> 'Polonya Zlotych (PLN)',
	'GBP'						=> 'İngiltere Paund u (GBP)',
	'SGD'						=> 'Singapur Doları (SGD)',
	'SEK'						=> 'İsveç Kronu (SEK)',
	'CHF'						=> 'İsviçre Frankı (CHF)',
	'JPY'						=> 'Japon Yen i (JPY)',
	'MXN'						=> 'Meksika Pesosu (MXN)',
	'ILS'						=> 'İsrail Şekeli (ILS)',

	
	// ACP
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Bağış Ayarları',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXP'		=> 'Paypal(Bağış) ayarlarını buradan özelleştirebilirsiniz.',
	'PORTAL_PAY_ACC'						=> 'Paypal hesabı kullan',
	'PORTAL_PAY_ACC_EXP'					=> 'Paypal e-mail adresinizi giriniz ör; xxx@xxx.com',
));
