<?php
/**
*
* @package Board3 Portal v2 - Links
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Linkler',
	'LINKS_NO_LINKS'	=> 'Linkler Yok', 
	
	// ACP
	'ACP_PORTAL_LINKS'				=> 'Link Ayarları',
	'ACP_PORTAL_LINKS_EXP'			=> 'Link ayarları bölümünden link listesini düzenleyebilirsiniz.',
	'ACP_PORTAL_LINK_TITLE'			=> 'Başlık',
	'ACP_PORTAL_LINK_TYPE'			=> 'Link türü',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Eğer sitenizden bir sayfaya yönlendirme yapacaksanız ve istenmeyen hesaplardan çıkışları engelllemek için, "İç Bağlantı" yı seçin.',
	'ACP_PORTAL_LINK_INT'			=> 'İç Bağlantı',
	'ACP_PORTAL_LINK_EXT'			=> 'Dış Link',
	'ACP_PORTAL_LINK_ADD'			=> 'Yeni yönlendirme linki ekle',
	'ACP_PORTAL_LINK_URL'			=> 'Link URL',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Dış Link:<br />Tüm linkler http://<br /><br /> ile başlasın. İç bağlantılarda ise:<br />sadece yolu belirtin, ör; index.php?style=4.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Link Yetkileri',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Link görüntüleme yetkisi olan grupları tanımlayın. Tüm kullanıcıları seçmek için, hiçbirşeye dokunmayın.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Dış Bağlantıları farklı bir pencerede aç',
	
	// Errors
	'NO_LINK_TITLE'					=> 'Bu linkin başlığı geçersiz.',
	'NO_LINK_URL'					=> 'Bu URL adresi geçersiz.',
));
