<?php
/**
*
* @package Board3 Portal v2 - Main Menu
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'M_MENU' 	=> 'Menü',
	'M_CONTENT'	=> 'İçerik',
	'M_ACP'		=> 'YKP',
	'M_HELP'	=> 'Yardım',
	'M_BBCODE'	=> 'BBCode SSS',
	'M_TERMS'	=> 'Kullanım Koşulları',
	'M_PRV'		=> 'Gizlilik politikası',
	'M_SEARCH'	=> 'Arama',
	'MENU_NO_LINKS'	=> 'Linkler Yok', 
	
	// ACP
	'ACP_PORTAL_MENU'				=> 'Menü Ayarları',
	'ACP_PORTAL_MENU_LINK_SETTINGS'	=> 'Link Ayarları',
	'ACP_PORTAL_MENU_EXP'			=> 'Ana-Menüyü Yönet',
	'ACP_PORTAL_MENU_MANAGE'		=> 'Menüyü Yönet',
	'ACP_PORTAL_MENU_MANAGE_EXP'	=> 'Buradan ana-menü linklerini özelleştirebilirsiniz.',
	'ACP_PORTAL_MENU_CAT'			=> 'Kategori',
	'ACP_PORTAL_MENU_IS_CAT'		=> 'Özel Bağlantılı Kategori Olarak Ayarla',
	'ACP_PORTAL_MENU_INT'			=> 'İç link',
	'ACP_PORTAL_MENU_EXT'			=> 'Dış link',
	'ACP_PORTAL_MENU_TITLE'			=> 'Başlık',
	'ACP_PORTAL_MENU_URL'			=> 'Link URLsi',
	'ACP_PORTAL_MENU_ADD'			=> 'Yeni yönlendirme linki ekle.',
	'ACP_PORTAL_MENU_TYPE'			=> 'Link türü',
	'ACP_PORTAL_MENU_TYPE_EXP'		=> 'Eğer sitenizden bir sayfaya yönlendirme yapacaksanız ve istenmeyen hesaplardan çıkışları (logout olma) engelllemek için, "İç Link" i seçin.',
	'ACP_PORTAL_MENU_CREATE_CAT'	=> 'Önce bir kategori oluşturmalısınız.',
	'ACP_PORTAL_MENU_URL_EXP'		=> 'Dış Link:<br />Tüm linkler http://<br /><br /> ile başlasın. İç bağlantılarda ise:<br />sadece yolu belirtin, ör; index.php?style=4.',
	'ACP_PORTAL_MENU_PERMISSION'	=> 'Link yetkileri',
	'ACP_PORTAL_MENU_PERMISSION_EXP'=> 'Link görüntüleme yetkisi olan grupları tanımlayın. Tüm kullanıcıları seçmek için, hiçbirşeye dokunmayın.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'ACP_PORTAL_MENU_EXT_NEW_WINDOW'=> 'Dış bağlantıları farklı bir pencerede aç',
	
	// Errors
	'NO_LINK_TITLE'					=> 'Bu linkin başlığı geçersiz.',
	'NO_LINK_URL'					=> 'Bu URL adresi geçersiz.',
));
