<?php
/**
*
* @package Board3 Portal v2 - Poll
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Anket',
	'LATEST_POLLS'			=> 'Son Anketler',
	'NO_OPTIONS'			=> 'Bu anketin seçimleri kullanılabilir değil.',
	'NO_POLL'				=> 'Mevcut anket yok',
	'RETURN_PORTAL'			=> '%sPortala Geri Dön%s',
	
	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Anket Ayarları',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'Anket ayarlarını buradan özelleştirebilirsiniz.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Anket Forum(lar)',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Forum(lar) dan gelen tüm anketleri göster, tüm forumlardan çekmek için boş bırakın.Eğer "Hariç Tut" seçeneği "Evet" olarak seçiliyse, hariç tutulacak forumları seçiniz.<br /> Eğer "Hariç Tut" seçeneği "Hayır" olarak seçiliyse hangi forumları görmek istiyorsanız onu seçin.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Hariç Tut',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Anketler Bölümden dışlamak istediğiniz forumlar varsa "Evet"i seçin, veya "Hayır" tuşuna basarsanız anketler bölümden yalnızca seçilen forumları gösterir.',
	'PORTAL_POLL_LIMIT'					=> 'Anket Görüntüleme Limiti',
	'PORTAL_POLL_LIMIT_EXP'			=> 'Portal sayfasındaki anket görüntüleme sayısı.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Oylamaya İzin Ver',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Gerekli izinlere sahip kullanıcılara oylama yetkisi ver.',
	'PORTAL_POLL_HIDE'					=> 'Eski anketler saklansın mı?',
));
