<?php
/**
*
* @package Board3 Portal v2 - Recent
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_RECENT'				=> 'Son',
	'PORTAL_RECENT_TOPIC'		=> 'Son Konular',
	'PORTAL_RECENT_ANN'			=> 'Son Duyurular',
	'PORTAL_RECENT_HOT_TOPIC'	=> 'Son Popüler Konular',
	
	// ACP
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Son Konular Ayarları',
	'ACP_PORTAL_RECENT_SETTINGS_EXP'	=> 'Son konular ayarlarını buradan özelleştirebilirsiniz.',
	'PORTAL_MAX_TOPIC'						=> 'Son Konular/Duyurular Limiti',
	'PORTAL_MAX_TOPIC_EXP'				=> '0 sonsuz demektir',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Her yeni konu için karakter sınırı',
	'PORTAL_RECENT_TITLE_LIMIT_EXP'		=> '0 sonsuz demektir',
	'PORTAL_RECENT_FORUM'					=> 'Son Konular Forumu',
	'PORTAL_RECENT_FORUM_EXP'			=> 'Forum(lar) dan gelen tüm son konuları göster, tüm forumlardan çekmek için boş bırakın. Eğer "Hariç Tut" seçeneği "Evet" olarak seçiliyse, hariç tutulacak forumları seçiniz.<br />Eğer "Hariç Tut" seçeneği "Hayır" olarak seçiliyse hangi forumları görmek istiyorsanız onu seçin.<br />Çoklu seçim için <samp>CTRL</samp> tuşuna basılı tutarak yapın.',
	'PORTAL_EXCLUDE_FORUM'					=> 'Hariç Tut',
	'PORTAL_EXCLUDE_FORUM_EXP'			=> 'Son Konular Bölümünden dışlamak istediğiniz forumlar varsa "Evet"i seçin, veya "Hayır" tuşuna basarsanız yeniler bölümden yalnızca seçilen forumları gösterir.',
));
